IT: OTS (China) -0000 #340

Add remake info when exporting the orders into excel file
12/14/2023 04:58 PM - Xihua Fan

Status: oo0 Start date: 12/14/2023
Priority: aa Due date: 12/15/2023
Assignee: Zhongbao Ye % Done: 100%
Category: Estimated time: 8.00 hours
Target version: v3.0 Spent time: 0.50 hour
Description

Task Details

1. Add remake info when exporting the orders into excel file
Input

e from Tom
Output

¢ Report and Solution

Others

History

#1 - 12/19/2023 10:38 AM - Zhongbao Ye

- Assignee changed from Xihua Fan to Zhongbao Ye

#2 - 12/19/2023 11:12 AM - Zhongbao Ye

- Status changed from 000 to0010

- % Done changed from 0 to 100

Output(2023/12/19) 00

Solution: 2023/12/19 11:07

1. When excel exports an order, add a column of Remake: Yes/No
protected/services/OrderService.php

#3 - 10/08/2024 10:57 AM - Xihua Fan

- Target version set to v3.0
